html {background: transparent url('../images/fondonuevo.png') no-repeat center center; background-size: cover; background-attachment: fixed;}
#imContent {background: transparent url('../images/fondonuevo.png') repeat center center; background-size: 100% 100%; background-attachment: scroll;}
h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 906px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 683px; min-height: 62px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 677px; min-height: 56px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_1_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 650px; min-height: 1081px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 644px; min-height: 1017px; padding: 3px 3px 61px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imProductList_2 h4 { margin-bottom: 1em; }
#imProductList_2 .imProductListCont { position: relative; text-align: left; float: left; width: 626px; padding: 8px; height: 182px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; background-color: #E0E0E0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; box-shadow: 3px 3px 10px 0px #808080;  box-shadow: 3px 3px 10px 0px #808080;font: normal normal bold 13.0pt 'Book Antiqua'; color: #000000; background-color: #E0E0E0; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_2 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_2 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_2 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 28px; border: 1px solid #000000; background-color: #F4F4F4; font: normal normal bold 13.0pt 'Book Antiqua'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_2 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_2 select { border: 1px solid #000000; display: inline-block; line-height: 35px; height: 35px; font: normal normal bold 13.0pt 'Book Antiqua'; color: #000000; background-color: #E0E0E0; text-decoration: none; }
#imProductList_2 .imProductListText .product-options { height: 39px; margin: 0 0 3px 0; }
#imProductList_2 .imProductListImage { float: left; }
#imProductList_2 .imProductListText { float: right; }
#imProductList_2 .imProductListImage { text-align: center; width: 313px; padding: 0; }
#imProductList_2 .imProductListImage img { vertical-align: top; }
#imProductList_2 .imProductListText { position: relative; width: 305px; height: 182px; }
#imProductList_2 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_2 .imProductListText .height-1 { height: 140px; }
#imProductList_2 .imProductListText .height-2 { height: 98px; }
#imProductList_2 .imProductListText .height-3 { height: 56px; }
#imProductList_2 .imProductListText .height-4 { height: 14px; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 258px; min-height: 1066px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_4 { position: relative; width: 252px; min-height: 1060px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_4 { width: 252px; text-align: center; margin: 0 auto; }
#imObjectGallery_4 .imGlContent { overflow: hidden; display: block; position: relative; float: none; height: 1016px; }
#imObjectGallery_4 .imGlContent a { display: block; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_4 .imGlContent img { display: block; margin: 1px auto; width: 252px; height: 252px; }
#imObjectGallery_4 .imRunner { position: relative; height: 1270px; }
#imObjectGallery_4 .imTopArrow, #imObjectGallery_4 .imBottomArrow{ height: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer; float: none; }
.imTopArrow { background-image: url('../res/imArrT.png'); }
.imBottomArrow { background-image: url('../res/imArrB.png'); }
#imContent #imObjectGallery_4 a:link, #imContent #imObjectGallery_4 a:hover, #imContent #imObjectGallery_4 a:visited, #imContent #imObjectGallery_4 a:active { border: none; background-color: transparent; text-decoration: none; }
